Bewertet mit 5 von 5 Sternen

Note from the owner: Now that Mozilla will ship this functionnality inside Firefox, this extension won't be needed anymore.

And version 1.2.4 is working with newer Firefox versions.